
U++ - Bug #115

ide: Null might be syntax highlighted...

10/11/2011 09:50 AM - Miroslav Fidler

Status: Approved Start date: 10/11/2011

Priority: Normal Due date:

Assignee: % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/11/2011 11:28 AM - Sender Ghost

- File CodeEditor_Highlight.diff added

- Category set to IDE

- Status changed from New to Patch ready

- % Done changed from 0 to 100

Added "Null" with the same highlighting as "NULL".

#2 - 10/11/2011 11:29 AM - Sender Ghost

- Category changed from IDE to General

#3 - 10/14/2011 10:59 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

CodeEditor_Highlight.diff 613 Bytes 10/11/2011 Sender Ghost
